Subject: [TR] Standard Vanguard Heads

From: William Brewer <[email-masked]>
Date: Tue, 4 Jan 2022 09:55:58 -0800

Hi All,

      I have had three Standard Vanguard engined cars (2 Morgans and a 
Triumph Renown). I am down to one Morgan now (and a TR3). The original 
Standard Vanguard engine was modded by Ken Richardson into the TR2 
engine. You can recognize a Standard Vanguard head because all of the 
ports are round and in a straight line.

      Does anyone on the Triumphs list have an odd Standard Vanguard 
head lying around that they would part with? I am looking for a spare.

      I bought a SV head from a friend of a lister years ago, but used 
it on one of my SV engined cars that I sold.

      TIA

      -Bill in Morro Bay

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]